{% extends 'base.html.twig' %}

{% block title %}New Statistiques{% endblock %}

{% block body %}

    <div class="text-center border border-dark beauBlanc w-50 mx-auto m-5 p-2 rounded">
        <h1 class="fontSize pb-2">Nouvelle statistiques en pie chart</h1>

    {#    {{ include('controleur_statistiques/_form.html.twig') }}#}
        <form action="{{ path("app_statistiques_new", {"id": question.id, "id_type_choix": type_choix}) }}">
            <select name="valeur" class="pb-2 ">
                <option value="15">Répartition des genres</option>
                <option value="16">Répartition des résultats</option>
                <option value="17">Répartition des départements</option>
            </select>
            <button type="submit" class="btn btn-success">Valider la statistique</button>
        </form>
    </div>
    <div class="text-center">
        <a class="btn btn-secondary d-grid gap-2 col-2 mx-auto " href="{{ path('app_statistiques_show', {"id": question.getSondage().getId()}) }}">Retour</a>
    </div>

{% endblock %}
